@charset "utf-8";

#c14 {
	clear: both;
	background-image: url(../images/utility/subpage_bg.jpg);
	margin:    ;
	padding: 100px 20px  ;
}
#c14 h1,
#c14 div {
	text-align: center;
}
#c15 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c16 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: center;
}
#c17 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c17 a.itext, #c17 img, #c17 video {
	width: 640px;
	height: 480px;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: center;
}
#c12 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c12 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c12 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c12 > div:nth-of-type(1) img {
	width: 314px;
}
#c12 > div:nth-of-type(2) img {
	width: 314px;
}
#c12 > div:nth-of-type(3) img {
	width: 314px;
}
#c12 > div:nth-of-type(4) img {
	width: 314px;
}
#c12 > div:nth-of-type(5) img {
	width: 314px;
}
#c12 > div:nth-of-type(6) img {
	width: 314px;
}
#c19 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: center;
}
#c20 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c20 dl dt {
	width: 20%;
}
#c20 dl dd {
	width: 80%;
}
#c21 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: center;
}
#c23 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c24 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: center;
}
#c25 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c25 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c25 > div:nth-of-type(1) img {
	width: 1110px;
}
#c25 > div:nth-of-type(2) img {
	width: 1110px;
}
#c25 > div:nth-of-type(3) img {
	width: 960px;
}
#c25 > div:nth-of-type(4) img {
	width: 1110px;
}
#c25 > div:nth-of-type(5) img {
	width: 1110px;
}
#c25 > div:nth-of-type(6) img {
	width: 1110px;
}
#c25 > div:nth-of-type(7) img {
	width: 1110px;
}
#c25 > div:nth-of-type(8) img {
	width: 1110px;
}
#c25 > div:nth-of-type(9) img {
	width: 1110px;
}
#c25 > div:nth-of-type(10) img {
	width: 1110px;
}
#c25 > div:nth-of-type(11) img {
	width: 1110px;
}
#c37 {
	clear: both;
	display: none;
	margin: 0 0 60px ;
	padding:    ;
}
#c37 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c37 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c37 > div:nth-of-type(1) img {
	width: 640px;
}
#c37 > div:nth-of-type(2) img {
	width: 1108px;
}
#c37 > div:nth-of-type(3) img {
	width: 1052px;
}
#c37 > div:nth-of-type(4) img {
	width: 1108px;
}
#c37 > div:nth-of-type(5) img {
	width: 1107px;
}
#c37 > div:nth-of-type(6) img {
	width: 640px;
}
#c37 > div:nth-of-type(7) img {
	width: 640px;
}
#c37 > div:nth-of-type(8) img {
	width: 640px;
}
#c37 > div:nth-of-type(9) img {
	width: 640px;
}
#c37 > div:nth-of-type(10) img {
	width: 640px;
}
#c37 > div:nth-of-type(11) img {
	width: 1107px;
}
#c37 > div:nth-of-type(12) img {
	width: 1107px;
}
#c26 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: center;
}
#c29 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c27 h3,
#c27 div {
	text-align: left;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 dl dt {
	width: 20%;
}
#c28 dl dd {
	width: 80%;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c34 h3,
#c34 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 dl dt {
	width: 20%;
}
#c35 dl dd {
	width: 80%;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c14 {
	padding: 100px 20px;
}
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c12 {
}
#c12 {
}
#c19 {
}
#c20 {
}
#c21 {
}
#c23 {
}
#c22 {
}
#c24 {
}
#c25 {
}
#c25 {
}
#c37 {
	display: none;
}
#c37 {
}
#c26 {
}
#c29 {
}
#c31 {
}
#c27 {
}
#c28 {
}
#c32 {
}
#c33 {
}
#c34 {
}
#c35 {
}
#c36 {
}
#c30 {
}
}
@media screen and (max-width: 640px) {
#c14 {
	padding: 60px 20px;
}
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c12 {
}
#c12 {
}
#c19 {
}
#c20 {
}
#c21 {
}
#c23 {
}
#c22 {
}
#c24 {
}
#c25 {
}
#c25 {
}
#c37 {
	display: none;
}
#c37 {
}
#c26 {
}
#c29 {
}
#c31 {
}
#c27 {
}
#c28 {
}
#c32 {
}
#c33 {
}
#c34 {
}
#c35 {
}
#c36 {
}
#c30 {
}
}
